﻿@charset "UTF-8";

.wrapper {
  background: #fff;
}
.pane-header {
  background-color: #ffffff;
}
.pane-header .container {
	height: auto;
	flex-wrap: wrap;
	padding: 16px 0 6px;
}
.pane-globalnav {
  position: relative;
  background-color: #ffffff;
}
.pane-contents {
	padding-bottom: 170px;
	margin-top: 30px;
}
.pane-left-menu {
  width: 210px;
  margin: 0 40px 0 0;
}

.pane-main {
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  width: 100%;
}

.pane-right-menu {
  margin: 60px 0 0;
  width: 100%;
}

.pane-footer {
  background: #FFF1D8;
}

.pane-topic-path {
  background-color: #ffffff;
}
.block-topic-path {
	padding: 0;
}
.block-topic-path--list li {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4285;
}
.block-topic-path--list a {
	color: #969696;
	text-decoration: none;
}
.block-topic-path--item__current a {
	color: #CBA153;
	text-decoration: underline;
}
.block-topic-path--item__current a:hover {
	text-decoration: none;
}

.pane-order-header {
  border-bottom: 2px solid #666;
}

.pane-cardupdate-header {
  border-bottom: 2px solid #666;
}

.pane-order-contents {
  /*border: 1px solid #eee;*/
	padding-bottom: 150px;
}

.pane-landingpage-contents {
  background: #eee;
  border: 1px solid #eee;
}

.block-member-info,
.block-member-info-confirmation,
.block-member-registration-completed,
.block-shipping-address,
.block-credit-card-confirmation,
.block-inquiry,
.block-inquiry-history,
.block-mail-address,
.block-member-password,
.block-reset-password,
.block-user-review,
.block-mail-news {
  width: 900px;
  margin: 0 auto;
}
/* ----商品詳細レイアウト---- */
.block-goods-detail {
  grid-template-columns: 1fr 550px;
  /* IE11 */
  -ms-grid-columns: 1fr 550px;
}
.pane-goods-left-side {
  width: 600px;
  margin: 0 50px 0 0;
}
.pane-goods-right-side {
  width: 550px;
}
.pane-goods-header {
  margin: 0;
}

.coupon-code-list {
  margin-top: 30px;
}

.coupon-code-url {
  margin-left: 30px;
}














